schließen

Loginbox

Trage bitte in die nachfolgenden Felder Deinen Benutzernamen und Kennwort ein, um Dich einzuloggen.


  • Username:
  • Passwort:
  •  
  • Bei jedem Besuch automatisch einloggen.


  •  
   

SFirm 2.0h und HBCI 3.0



BankBär offline
Neuling
Avatar
Ort:  
Beiträge: 1 seit: 10 / 2016
Private Nachricht
Betreff: SFirm 2.0h und HBCI 3.0  -  Gepostet: 22.10.2016 - 15:35 Uhr  -  
Ich vewende seit Jahren SFirm (letztes Update 2.0 h).
Leider hat meine Bank die Unterstützung eingestellt, sodaß ich keinerlei Updates mehr bekomme.

Nun bekam ich die Meldung, daß wegen der Umstellung auf HBCI 3.0 das Programm nicht mehr einsatzfähig ist.

Da ich gerne bei diesem sehr komfortablen Programm bleiben und nicht wechseln möchte, die Frage, wo ich die nötigen Dateien für die Umstellung von HBCI 2.2 auf HBCI 3.0 bekommen kann und wie ich diese einpflegen muß.

Danke im voraus.
BankBär
nach unten nach oben
Raimund Sichmann offline
Benutzer
Avatar
Ort:  
Beiträge: 7145 seit: 08 / 2002
Private Nachricht
Betreff: Re: SFirm 2.0h und HBCI 3.0  -  Gepostet: 23.10.2016 - 14:55 Uhr  -  
Hallo BankBär,
sofern wirklich Dateien nötig sind, hast du leider keine Möglichkeit, das Programm zu aktualisieren.
Wenn die nötigen Routinen aber bereits im Programm vorhanden sind, könnte es reichen, wenn du deinen Zugang löscht und neu mit den neuen Serverdaten (Webadresse des Servers) neu einrichtest. Ich glaub allerdings nicht, dass es gehen wird, denn selbst 2.5 wird ja nicht mehr aktualisiert.
Gruß
Raimund
nach unten nach oben
AP offline
Benutzer
Avatar
Ort:  
Beiträge: 103 seit: 05 / 2011
Private Nachricht
Betreff: Re: SFirm 2.0h und HBCI 3.0  -  Gepostet: 24.10.2016 - 12:41 Uhr  -  
Hallo BankBär,

nur als Ergänzung:
Die alte 2.xx Version ist eigentlich schon lange nicht mehr aktuell, hat aber mit Chipkarte und Sicherheitsdatei weiter funktioniert, da es dort keine gravierenden technischen Änderungen gab.
Jetzt ist die neue HBCI-Version zwingend erforderlich und damit geht es nicht mehr.
Die Sparkasse/Bank hat aber bestimmt nicht die Unterstützung eingestellt, Sie brauchen nur einfach die neue Version 3.2, die Sie wahrscheinlich erwerben oder monatl. bezahlen müssen.
Die alte Version kann nicht mehr genutzt/aktualisiert werden, weil diese vom Hersteller nicht mehr weiterentwickelt/gepflegt wird.

Schönen Gruß

AP
Dieser Post wurde 1 mal bearbeitet. Letzte Editierung: 24.10.2016 - 12:42 Uhr von AP.
nach unten nach oben
 



Registrierte in diesem Topic
Aktuell kein registrierter in diesem Bereich

Cookies von diesem Forum entfernen  •  FAQ / Hilfe  •  Teamseite  •  Impressum   |  Aktuelle Ortszeit: 23.03.2017 - 03:12